
/*
 * Copyright 2020 Adobe. All rights reserved.
 * This file is licensed to you under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License. You may obtain a copy
 * of the License at http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software distributed under
 * the License is distributed on an "AS IS" BASIS, WITHOUT WARRANTIES OR REPRESENTATIONS
 * OF ANY KIND, either express or implied. See the License for the specific language
 * governing permissions and limitations under the License.
 */

:root {
  /* colors */
  --background-color: white;
  --light-color: #f8f8f8;
  --dark-color: #505050;
  --text-color: #000;
  --link-color: #3b63fb;
  --link-hover-color: #1d3ecf;


  /* ------------------------- From Color Pallete ------------------------- */

  /* Primary Blues */
  --color-blue-medium: #0075C9;
  --color-blue-light: #C1E5FF;
  --color-blue-dark: #003B64;
  --color-blue-extra-light: #E1F2FF;

  /* Neutrals */
  --color-white-off: #F3F3F3;
  --color-white: #FFF;
  --color-black: #000;
  --color-grey: #98989A;
  --color-grey-dark: #404040;

  /* Inputs / UI */

  /* ------------------------- From Color Pallete ------------------------- */


  /* ------------------------- Font Variable ------------------------- */


  --font-family-regular: proxima-regular, sans-serif;
  --font-family-medium: proxima-medium, sans-serif;
  --font-family-semibold: proxima-semibold, sans-serif;
  --font-family-bold: proxima-bold, sans-serif;

  /*  Mobile Approach Font First  */

  /* FontWeight fontSize/lineHeight fontFamily */

  /* 1 */
  --font-01: 700 48px/52px var(--font-family-bold);

  /* 2–3 */
  --font-02: 600 28px/32px var(--font-family-semibold);
  --font-03: 600 28px/32px var(--font-family-semibold);

  /* 4–6 */
  --font-04: 600 24px/28px var(--font-family-semibold);
  --font-05: 600 24px/28px var(--font-family-semibold);
  --font-06: 600 24px/28px var(--font-family-semibold);

  /* 7 */
  --font-07: 600 20px/24px var(--font-family-semibold);

  /* 8–9 */
  --font-08: 600 24px/28px var(--font-family-semibold);
  --font-09: 600 18px/22px var(--font-family-semibold);

  /* 10–12 */
  --font-10: 400 20px/24px var(--font-family-regular);
  --font-11: 400 18px/22px var(--font-family-regular);
  --font-12: 400 16px/20px var(--font-family-regular);

  /* 13–14 */
  --font-13: 600 20px/24px var(--font-family-semibold);
  --font-14: 600 16px/20px var(--font-family-semibold);

  /* 15 */
  --font-15: 500 19px/22px var(--font-family-medium);

  /* 16–17 */
  --font-16: 600 18px/22px var(--font-family-semibold);
  --font-17: 600 16px/20px var(--font-family-semibold);

  /* 18–20 */
  --font-18: 400 18px/22px var(--font-family-regular);
  --font-19: 400 16px/20px var(--font-family-regular);
  --font-20: 400 14px/18px var(--font-family-regular);

  /* 21 */
  --font-21: 600 16px/20px var(--font-family-semibold);

  /* 22–23 */
  --font-22: 400 16px/20px var(--font-family-regular);
  --font-23: 400 14px/18px var(--font-family-regular);

  /* 24–25 */
  --font-24: 600 14px/18px var(--font-family-semibold);
  --font-25: 400 14px/18px var(--font-family-regular);

  /* 26–27 */
  --font-26: 400 12px/12px var(--font-family-regular);
  --font-27: 400 12px/16px var(--font-family-regular);
  --font-28: 400 28px/32px var(--font-family-regular);
  --font-29: 700 64px/68px var(--font-family-bold);
  --font-30: 400 24px/28px var(--font-family-regular);

  /*  Mobile Approach Font First  */

  /* fonts */
  --body-font-family: roboto, roboto-fallback, sans-serif;
  --heading-font-family: roboto-condensed, roboto-condensed-fallback, sans-serif;
  --nav-height: 64px;
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
}


@media screen and (width >=900px) {
  :root {
    /* ------------------------- Desktop Font Variable ------------------------- */
    --font-01: 700 64px/90px var(--font-family-bold);
    --font-02: 600 48px/52px var(--font-family-semibold);
    --font-03: 600 48px/52px var(--font-family-semibold);
    --font-04: 600 40px/44px var(--font-family-semibold);
    --font-05: 600 36px/40px var(--font-family-semibold);
    --font-06: 600 32px/36px var(--font-family-semibold);
    --font-07: 600 28px/32px var(--font-family-semibold);
    --font-08: 600 24px/28px var(--font-family-semibold);
    --font-09: 600 24px/28px var(--font-family-semibold);
    --font-10: 400 24px/28px var(--font-family-regular);
    --font-11: 400 24px/28px var(--font-family-regular);
    --font-12: 400 24px/28px var(--font-family-regular);
    --font-13: 600 20px/24px var(--font-family-semibold);
    --font-14: 600 20px/24px var(--font-family-semibold);
    --font-15: 500 19px/22px var(--font-family-medium);
    --font-16: 600 18px/22px var(--font-family-semibold);
    --font-17: 600 18px/22px var(--font-family-semibold);
    --font-18: 400 18px/22px var(--font-family-regular);
    --font-19: 400 18px/22px var(--font-family-regular);
    --font-20: 400 18px/22px var(--font-family-regular);
    --font-21: 600 16px/20px var(--font-family-semibold);
    --font-22: 400 16px/20px var(--font-family-regular);
    --font-23: 400 16px/20px var(--font-family-regular);
    --font-24: 600 14px/18px var(--font-family-semibold);
    --font-25: 400 14px/18px var(--font-family-regular);
    --font-26: 400 14px/14px var(--font-family-regular);
    --font-27: 400 12px/16px var(--font-family-regular);
    --font-28: 400 32px/36px var(--font-family-regular);
    --font-29: 700 80px/84px var(--font-family-bold);
    --font-30: 400 40px/44px var(--font-family-regular);

    /* ------------------------- Desktop Font Variable ------------------------- */
  }
}

/* fallback fonts */
@font-face {
  font-family: roboto-condensed-fallback;
  size-adjust: 88.82%;
  src: local('Arial');
}

/* Box sizing rules */
*,
*::before,
*::after {
  box-sizing: border-box;
  -webkit-tap-highlight-color: rgb(255 255 255 / 0%);
}

a:any-link {
  color: var(--link-color);
}

header a:any-link,
footer a:any-link {
  text-decoration: none;
  all: unset;
  cursor: pointer;
}

/* Improve text rendering */
html {
  text-size-adjust: 100%;
}

/* Remove list styles */
ul,
ol {
  list-style: none;
  padding: 0;
}

body {
  display: none;
  margin: 0;
  background-color: var(--background-color);
  color: var(--text-color);
  font-family: var(--body-font-family);
  font-size: var(--body-font-size-m);
  line-height: 1.6;
  min-height: 100vh;
}

body.appear {
  display: block;
}

header {
  /* height: var(--nav-height); */
  height: 86px;
}

@media screen and (width<=900px) {
  header {
    height: 72px;
  }
}

header .header,
footer .footer {
  visibility: hidden;
}

header .header[data-block-status="loaded"],
footer .footer[data-block-status="loaded"] {
  visibility: visible;
}

/* main>div {
  margin: 24px 0;
} */

input,
textarea,
select,
button {
  font: inherit;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

main img {
  max-width: 100%;
  width: auto;
  height: auto;
}

.icon {
  display: inline-block;
  height: 24px;
  width: 24px;
}

.icon img {
  height: 100%;
  width: 100%;
}

/* sections */

main>.section {
  padding: 24px 0;
}

main>.section.padding-fix{
  padding: 12px 0;
}

main>.section.padding-top-fix{
  padding-top: 12px;
}

main>.section.padding-bottom-fix{
  padding-bottom: 12px;
}

main.error{
  height: calc(100vh - var(--nav-height));
}

main.error .section{
  position: relative;
  height: 100%;
  display: flex;
  align-items: center;
}

main>.section>div {
  max-width: 1232px;
  margin: auto;
  padding: 0 24px;
}

main>.section:first-of-type {
  margin-top: 0;
  padding: 0;
}

main>.section.p-40:first-of-type {
  padding: 24px 0;
}

.section.card-padding {
  padding-top: 80px;
}

.section .default-content-wrapper h2 {
  font: var(--font-08);
  font-family: var(--font-family-bold);
  padding-bottom: 8px;

  /* padding-bottom: 40px; */
}

.section .default-content-wrapper p {
  font: var(--font-18);
}

/* Text Box Styles - Mobile */

.section.why-wipro-with-bg-color>div {
  margin: unset;
}

.section.text-box .default-content-wrapper h2 {
  font: var(--font-05);
  font-family: var(--font-family-bold);
  margin: 0 0 24px;
  padding-bottom: unset;
}

.section.text-box p {
  font: var(--font-11);
  padding-bottom: 10px;
}

.product-capabilities .default-content-wrapper p {
  font: var(--font-19);
  color: var(--color-blue-medium);
  display: flex;
  align-items: flex-start;
  gap: 8px;
}

.section.text-box p:last-child {
  padding-bottom: 0;
}

.section.text-box p strong {
  font: var(--font-17);
}

.section.common-cards .default-content-wrapper h2 {
  padding: 0;
  font-family: var(--font-family-bold);
}

.product-capabilities .default-content-wrapper {
  display: flex;
  flex-direction: column;
  row-gap: 20px;
  align-items: flex-start;
  margin-top: 24px;
}

.page-not-found .default-content-wrapper {
  color: var(--color-white);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 40px 24px;
}

.section.common-cards .default-content-wrapper {
  padding-bottom: 36px;
}

.section.two-col-rightimage .default-content-wrapper {
  padding-bottom: 30px;
}


/* Text Box Styles - Desktop */
@media (width >=900px) {
  main.error{
  height: calc(100vh - var(--nav-height));
}

  main>.section {
    padding: 40px 0;
  }

  main>.section.padding-fix{
  padding: 20px 0;
}

main>.section.padding-top-fix{
  padding-top: 20px;
}

main>.section.padding-bottom-fix{
  padding-bottom: 20px;
}

  .section .default-content-wrapper h2 {
    font: var(--font-04);
    padding-bottom: 16px;
    font-family: var(--font-family-bold);
  }

  .section.common-cards-button .default-content-wrapper h2 {
    width: 80%;
    padding: 0;
  }

  .section .default-content-wrapper p {
    font: var(--font-18);
  }

  .section.text-box p {
    font: var(--font-20);
  }
}

.section.explore-solution>.default-content-wrapper>h2 {
  font: var(--font-08);
  color: #FFF;
  text-align: left;
  font-family: var(--font-family-bold);
  padding-bottom: 0;
}

.section.bg-extra-light-blue .default-content-wrapper>h2 {
  color: #003B64;
}

/* Why Wipro Styles with background color */

.section.why-wipro-with-bg-color {
  /* padding: 40px 0; */
  display: flex;
  flex-direction: column;
  gap: 40px;
}

.section.why-wipro-with-bg-color>.default-content-wrapper>p {
  font: var(--font-12);
}

.section.why-wipro-with-bg-color>.default-content-wrapper>h2 {
  font: var(--font-08);
  font-family: var(--font-family-bold);
}

@media (width >=900px) {
  .section.why-wipro-with-bg-color>div {
    margin: auto;
  }

  .section.why-wipro-with-bg-color p {
    text-align: center;
  }

  .section.why-wipro-with-bg-color>.default-content-wrapper>h2 {
    display: block;
    margin-top: 14px;
    font: var(--font-04);
    font-family: var(--font-family-bold);
  }

  .section.explore-solution>.default-content-wrapper>h2 {
    font: var(--font-05);
    text-align: center;
    font-family: var(--font-family-bold);
  }

  main>.section.p-40:first-of-type {
    padding: 40px 0;
  }

  main>.section.case-study-bottom-padding:first-of-type{
  padding-bottom: 80px;
}
}

/* Why Wipro Styles with background image */

.section.why-wipro-with-bg-img {
  position: relative;
  min-height: 475px;
  display: flex;
  flex-direction: column;
  gap: 40px;
}

.page-not-found img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}

.section.why-wipro-with-bg-img .default-content-wrapper p img {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.section.highlights-text .default-content-wrapper p {
  font: var(--font-12);
  color: var(--color-black);
}

.section.cards-without-carousel .default-content-wrapper p {
  color: var(--color-black, #000);
  font: var(--font-12, 12px sans-serif);
  margin-bottom: 8px;
  font-size: 18px;
}

.section.text-card-carousel .default-content-wrapper p {
  color: var(--color-black);
  font: var(--font-22);
  margin: 0;
  font-size: 18px;
}

.page-not-found .default-content-wrapper p:nth-child(2) {
  font-size: 30px;
  line-height: 37px;
  font-family: var(--font-family-bold);
  margin-bottom: 35px;
}

.page-not-found .default-content-wrapper p:nth-child(3) {
  font-size: 22px;
  line-height: 31px;
  font-family: var(--font-family-regular);
  margin-bottom: 35px;
}

.section.white-text .default-content-wrapper p {
  color: var(--color-white);
}

.section.partner-rizing .default-content-wrapper p:not(:first-child) {
  width: 100%;
  margin-top: 24px;
}


@media (width >=900px) {
  .section.why-wipro-with-bg-img {
    min-height: 278px;
  }

  .section.text-card-carousel .default-content-wrapper p {
    font: var(--font-12);
    font-size: 20px;
  }

  .section.cards-without-carousel .default-content-wrapper p {
  font-size: 20px;
}
}

.section.bullet-style ul {
  list-style: disc;
  padding-left: 16px;
  font: var(--font-12);
}

.case-study-section .default-content-wrapper ul {
  padding-left: 0;
}

.case-study-section .default-content-wrapper ul li ul {
  padding-left: 0;
}

.section.number-style ol {
  list-style: decimal;
  padding-left: 16px;
  font: var(--font-12);
}


.section.highlights-text .default-content-wrapper ul {
  font: var(--font-12);
  color: var(--color-black);
  list-style-type: disc;
  padding-left: 1em;
}

.section.highlights-text .default-content-wrapper ol {
  font: var(--font-12);
  color: var(--color-black);
}

.section.bullet-style ul li,
.section.bullet-style ol li {
  padding: 10px 0 0;
}

.section.highlights-text .default-content-wrapper ul li,
.section.highlights-text .default-content-wrapper ol li {
  padding: 10px 0 0;
}

.section.text-box.bullet-style ol li:first-child,.section.text-box.bullet-style ul li:first-child {
  padding: 0;
}

.section.highlights-text .default-content-wrapper ul li:first-child,
.section.highlights-text .default-content-wrapper ol li:first-child {
  padding: 0;
}

.section.highlights-text .default-content-wrapper {
  display: flex;
  flex-direction: column;
  gap: 17px;
}

.section.about-author .default-content-wrapper {
  margin-bottom: 25px;
}

.section.table-style .default-content-wrapper {
  /* padding: 40px 24px 24px; */
  color: #0075C9;
  font: var(--font-04);
}

.section.cards-without-carousel .default-content-wrapper {
  margin-bottom: 24px;
}

.section.text-card-carousel .default-content-wrapper {
  margin-bottom: 24px;
}

.section.common-cards-button .default-content-wrapper {
  padding-bottom: 24px;
}

.section.insight-cards .default-content-wrapper {
  padding-bottom: 24px;
  text-align: left;
}

.section.button-flex .button-wrapper{
  display: flex;
  flex-direction: column;
  gap: 16px;
  align-items: center;
  margin: 24px auto;
}

.section.heading-left .default-content-wrapper:nth-child(1) {
  text-align: start;
}

.section.heading-center .default-content-wrapper:nth-child(1) {
  text-align: center;
}

.section.heading-right .default-content-wrapper:nth-child(1) {
  text-align: start;
}

.section.cards-without-carousel .default-content-wrapper h3 {
  color: var(--color-black);
  font: var(--font-04);
  text-align: left;
}

/* Title */
.section.text-card-carousel .default-content-wrapper>h2 {
  padding: 0;
  font-family: var(--font-family-bold);
}

.section.text-card-carousel .default-content-wrapper>h3 {
  padding-top: 8px;
}


.section.text-card-carousel .default-content-wrapper>p:not(:first-child) {
  margin-top: 8px;
}

.section.highlights-text .default-content-wrapper ul>li>ul {
  padding-top: 10px;
}

@media (width >=900px) {
  main>.section>div {
    max-width: 1232px;
    margin: auto;
    padding: 0;
  }

  .section.text-card-carousel .default-content-wrapper> {
    font: var(--font-12);
    margin-bottom: 16px;
  }

  .section.text-card-carousel .default-content-wrapper>p:not(:first-child) {
    margin-top: 16px;
  }

  .section.text-card-carousel .default-content-wrapper>h3 {
  padding-top: 16px;
}

}

/* section metadata */
main .section.light,
main .section.highlight {
  background-color: var(--light-color);
  margin: 0;
  padding: 40px 0;
}

/* --------------------- Component Background Color variants --------------------- */

.bg-white {
  background-color: var(--color-white);
}

.bg-off-white {
  background-color: var(--color-white-off);
}

.bg-dark-blue {
  background-color: var(--color-blue-dark);
}

.bg-extra-light-blue {
  background-color: var(--color-blue-extra-light);
}

.bg-dark-grey {
  background-color: var(--color-grey-dark);
}

/* Explore Solution styles - Mobile */
main .section.explore-solution {
  padding: 40px 0;
  display: flex;
  flex-direction: column;
  gap: 36px;
}

/* Explore Solution styles - Desktop */
@media (width >=900px) {
  .section.button-flex .button-wrapper{
    display: flex;
    flex-direction: row;
    gap: 16px;
    align-items: normal;
    justify-content: center;
    margin: 40px auto;
  }

  main .section.explore-solution {
    padding: 70px 0;
  }

  .section.offering-overview , .section.text-card-carousel, .section.common-cards, .section.cards-without-carousel{
    padding: 70px 0;
  }
}

/* Common Cards */
.section .button-container .button.primary,
.section .button-container .button.secondary {
  all: unset;
  padding: 0 24px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border-radius: 100px;
  cursor: pointer;
  font-weight: 400;
}

.section .button-container .button.secondary {
  font-style: normal;
}

.section.left-button .button-container.primary-button,
.section.left-button .button-container.secondary-button {
  display: flex;
  justify-content: start;
}

.section.center-button .button-container.primary-button,
.section.center-button .button-container.secondary-button {
  display: flex;
  justify-content: center;
}

.section.right-button .button-container.primary-button,
.section.right-button .button-container.secondary-button {
  display: flex;
  justify-content: end;
}

.common-cards .default-content-wrapper p strong .button.primary {
  border-radius: 100px;
  padding: 8px 24px;
  font: var(--font-17);
}

.section.large-button .button-container .button.primary,
.section.large-button .button-container .button.secondary {
  height: 38px;
  font-size: 18px;
  line-height: 22px;
  border: 1px solid transparent;
}

.section.medium-button .button-container .button.primary,
.section.medium-button .button-container .button.secondary {
  height: 36px;
  font-size: 16px;
  line-height: 20px;
  border: 1px solid transparent;
}

.section.small-button .button-container .button.primary,
.section.small-button .button-container .button.secondary {
  height: 30px;
  font-size: 14px;
  line-height: 18px;
  border: 1px solid transparent;
}

.section.blue-button .button-container .button.primary {
  background-color: #0075C9;
  color: #fff;
}

.section.dark-blue-button .button-container .button.primary {
  background-color: #003B64;
  color: #fff;
}

.section.white-button .button-container .button.primary {
  background-color: #fff;
  color: #003B64;
}

.section.transparent-button .button-container .button.secondary {
  color: #0075C9;
  border: 1px solid #0075C9;
}

.section.blue-button .button-container .button.primary:hover {
  background-color: transparent;
  color: #0075C9;
  border: 1px solid #0075C9;
}

.section.dark-blue-button .button-container .button.primary:hover {
  background-color: transparent;
  color: #003B64;
  border: 1px solid #003B64;
}

.section.white-button .button-container .button.primary:hover {
  background-color: transparent;
  color: #fff;
  border: 1px solid #fff;
}

.section.large-button .button-container .button.primary:hover,
.section.large-button .button-container .button.secondary:hover {
  height: 38px;
}

.section.medium-button .button-container .button.primary:hover,
.section.medium-button .button-container .button.secondary:hover {
  height: 36px;
}

.section.small-button .button-container .button.primary:hover,
.section.small-button .button-container .button.secondary:hover {
  height: 30px;
}

/* Offering Overview - Mobile Styles */

.section.insight-cards .default-content-wrapper h2 {
  font: var(--font-04);
  text-align: left;
  padding: 0;
  font-family: var(--font-family-bold);
}


.section.common-cards>.default-content-wrapper .button-container .button.secondary {
  font: var(--font-17);
  padding: 8px 24px;
}

.section.common-cards .cards-wrapper+.default-content-wrapper {
  padding: 0;
}

.section .default-content-wrapper:nth-child(3) .button-container {
  margin-top: 24px;
}

.section.common-cards-button>.default-content-wrapper:first-child .button-container {
  display: none;
}

.section.common-cards-button>.default-content-wrapper:nth-of-type(3) .button-container {
  display: flex;
  justify-content: center;
  margin-top: 24px;
}


@media (width >=900px) {
  .section.cards-without-carousel .default-content-wrapper {
    margin-bottom: 24px;
  }

  .section.common-cards-button .default-content-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-bottom: 36px;
  }
}

.section.common-cards.partner-rizing .default-content-wrapper {
  width: 100%;

  /* margin-bottom: 24px; */
}

.section.common-cards.our-approach-cards .default-content-wrapper {
  flex-direction: column;
}

.section.common-cards.partner-rizing .default-content-wrapper:nth-child(3) {
  margin-bottom: unset;
}

.section.common-cards.icon-cards.partner-rizing .default-content-wrapper:first-of-type {
  width: 100%;
  padding-bottom: 85px;
}

/* .section.section.insight-cards .default-content-wrapper:nth-child(3) {
  padding: 24px 0 0;
} */


@media (width >=900px) {
  /* .section.common-cards {
    padding: 40px 0;
  } */

  .section.common-cards-button>.default-content-wrapper:first-child .button-container {
    display: block;
  }

  .section.common-cards-button>.default-content-wrapper:nth-of-type(3) .button-container {
    display: none;
  }

  .section.insight-cards .default-content-wrapper {
    padding-bottom: 40px;
  }

  .section.heading-left .default-content-wrapper:nth-child(1) {
    text-align: left;
  }

  .section.heading-center .default-content-wrapper:nth-child(1) {
    text-align: center;
  }

  .section.heading-right .default-content-wrapper:nth-child(1) {
    text-align: right;
  }

  .section.insight-cards .default-content-wrapper h2 {
    font: var(--font-04);
    text-align: center;
    font-family: var(--font-family-bold);
  }

  .section.insight-cards .default-content-wrapper:nth-child(3) {
    padding: 40px 0 0;
  }

  .section.insight-cards .default-content-wrapper:nth-child(3) .button-container {
    margin-top: 0;
  }
}

/* Why Wipro with right image - Desktop Styles */
@media (width>=900px) {
  .section.why-wipro-with-img {
    padding: 65px 0;
  }
}

.section.highlights-text .default-content-wrapper h2,
.section.highlights-text .default-content-wrapper h1 {
  margin: unset;
  font: var(--font-04);
  color: var(--color-blue-medium);
  padding: 0;
  font-family: var(--font-family-bold);
}

.section.highlights-text .default-content-wrapper h3 {
  font: var(--font-07);
  color: var(--color-blue-medium);
}

/* highlights-text - Desktop-styles */
@media (width >=900px) {
  .section.highlights-text .default-content-wrapper h3 {
    font: var(--font-07);
  }

  .section.highlights-text .default-content-wrapper {
    gap: 17px;
  }

  .section.highlights-text .default-content-wrapper h2,
  .section.highlights-text .default-content-wrapper h1 {
    font: var(--font-05);
    font-family: var(--font-family-bold);
  }

  .section.highlights-text .default-content-wrapper p,
  .section.highlights-text .default-content-wrapper ul,
  .section.highlights-text .default-content-wrapper ol {
    font: var(--font-19);
  }
}

.section.about-author .default-content-wrapper h2 {
  margin: unset;
  font: var(--font-04);
  color: var(--color-blue-medium);
  font-family: var(--font-family-bold);
}

.section.product-capabilities {
  /* padding: 40px 0; */
  margin: 0;
}

.product-capabilities .default-content-wrapper p .icon-right-chevron {
  width: 16px;
  height: 16px;
}

.product-capabilities .default-content-wrapper p .icon-right-chevron img {
  width: 12px;
  height: 12px;
  max-width: unset;
}

@media (width>=900px) {
  .product-capabilities .default-content-wrapper {
    flex-flow: row wrap;
    width: 100%;
    column-gap: 20px;
    margin-top: 0;
  }

  .product-capabilities .default-content-wrapper p {
    width: 23%;
  }
}


/* ========================================
   TRUSTED BY STATIC COMPONENT
   ======================================== */


.section.trusted-by-static .default-content-wrapper h2 {
  font: var(--font-04);
  color: var(--color-blue-dark);
  padding-bottom: 24px;
  font-family: var(--font-family-bold);
}

.section.trusted-by-static .default-content-wrapper p:nth-of-type(1) {
  width: 100%;
  height: 100%;
}

.section.trusted-by-static .default-content-wrapper p:nth-of-type(1) picture {
  display: flex;
}

.section.trusted-by-static .default-content-wrapper p:nth-of-type(1) img {
  width: 100%;
  height: 100%;
  opacity: 1;
}

.section.trusted-by-static .default-content-wrapper p:nth-of-type(2) {
  display: none;
}

.section.trusted-by-static .default-content-wrapper .primary-button .primary {
  font: var(--font-23);
  margin-top: 24px;
}

.section.our-approach-cards .default-content-wrapper>.button-container.primary-button {
  margin-top: 24px;
}

.section.bullet-style ul li::marker {
  color: #0075C9;
  font-size: 20px;
}

@media (width >=900px) {
  .section.bullet-style ul,
  .section.bullet-style ol {
    font: var(--font-19);
  }

  .section.trusted-by-static .default-content-wrapper h2 {
    font: var(--font-04);
    margin-bottom: 0;
    font-family: var(--font-family-bold);
  }

  .section.trusted-by-static .default-content-wrapper p:nth-of-type(1) {
    display: none;
  }

  .section.trusted-by-static .default-content-wrapper p:nth-of-type(2) {
    margin-bottom: 0;
    display: block;
    width: 100%;
    height: 100%;
  }

  .section.trusted-by-static .default-content-wrapper p:nth-of-type(2) picture {
    display: flex;
  }

  .section.trusted-by-static .default-content-wrapper p:nth-of-type(2) img {
    width: 100%;
    height: 100%;
    opacity: 1;
  }
}

@media (width >=900px) {
  .section.common-cards.our-approach-cards .default-content-wrapper {
    display: flex;
  }


  /* Cards - Default Content Wrapper Styles */

  .section.our-approach-cards .default-content-wrapper>p:nth-of-type(2) {
    font: var(--font-19);
    color: var(--color-black);
  }

  .section.our-approach-cards .default-content-wrapper>.button-container.primary-button {
    margin-top: 36px;
  }

  .section.cards-heading .default-content-wrapper h2 {
    font: var(--font-04);
  }

  .section.cards-without-carousel .default-content-wrapper h3 {
    color: var(--color-black, #000);
    font: var(--font-04, 28px sans-serif);
    margin: 0;
    text-align: center;
  }
}

.page-not-found .default-content-wrapper a:any-link {
  color: var(--color-white);
  text-decoration: underline;
}

@media (width >=900px) {
  .page-not-found .default-content-wrapper {
    padding: 150px 0;
  }

  .page-not-found .default-content-wrapper p:nth-child(2) {
    font-size: 50px;
    line-height: 62px;
  }

  .page-not-found .default-content-wrapper p:nth-child(3) {
    font-size: 35px;
    line-height: 48px;
  }
}

@media (width >=900px) and (width<=1280px) {
  main>.section>div {
    max-width: 1150px;
  }
}

.section.white-text {
  padding-bottom: 0;
}

[id]{
  scroll-margin-top: var(--nav-height);
}


/* stylelint-disable-next-line no-duplicate-selectors */